

@charset "UTF-8";
/* -----------------------------------------------

	corp/profile/customer/orientation.html

----------------------------------------------- */

/* .card__type--orientation
----------------------------------------------- */
.card__type--orientation {
  display: block;
}
.card__type--orientation .card__type,
.card__type--orientation .card__type--pdf,
.card__type--orientation .card__type--pdf--scaleup {
  display: flex;
  position: relative;
  flex-flow: row nowrap;
  align-items: flex-start;
  overflow: hidden;
  border-bottom: 1px solid #c8c8c8;
  background-color: #fff;
  box-shadow: 0 1px 10px 5px rgb(0 0 0 / 10%);
  text-align: left;
  text-decoration: none;
}
.card__type--orientation .card__type .card__title,
.card__type--orientation .card__type--pdf .card__title,
.card__type--orientation .card__type--pdf--scaleup .card__title {
  position: relative;
}
.card__type--orientation .card__type .card__title:before,
.card__type--orientation .card__type--pdf .card__title:before,
.card__type--orientation .card__type--pdf--scaleup .card__title:before {
  display: inline-block;
  position: absolute;
  width: 16px;
  height: 16px;
  overflow: hidden;
  background: url(/content/dam/aflac/jp/ja/static/corp/app-files/img/icon/cmn_icon_arrow4.png) no-repeat 50% 50% / contain;
  color: transparent;
  text-indent: -9999px;
  vertical-align: middle;
  white-space: nowrap;
  content: "";
}
.card__type--orientation .card__type--pdf .card__title:after,
.card__type--orientation .card__type--pdf--scaleup .card__title:after {
  display: inline-block;
  position: relative;
  width: 16px;
  height: 16px;
  overflow: hidden;
  color: transparent;
  text-indent: -9999px;
  vertical-align: middle;
  white-space: nowrap;
  background: url(/content/dam/aflac/jp/ja/static/corp/app-files/img/icon/cmn_icon_pdf.png) no-repeat 50% 50% / contain;
  content: "PDFを開く";
}

/* .image__frame--orientation
----------------------------------------------- */
.image__frame--orientation {
  display: block;
}

/* .button--orientation
----------------------------------------------- */
.button--orientation {
  display: flex;
}
.button--orientation .button__type {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  background-color: #1c3664;
  color: #fff;
  line-height: 1.4;
  text-align: center;
}
.button--orientation .button__type:before {
  display: inline-block;
  position: absolute;
  width: 16px;
  height: 16px;
  top: 50%;
  overflow: hidden;
  margin-top: -7px;
  background: url(/content/dam/aflac/jp/ja/static/corp/app-files/img/icon/cmn_icon_arrow3.png) no-repeat 50% 50% / contain;
  color: transparent;
  text-indent: -9999px;
  vertical-align: middle;
  white-space: nowrap;
  content: "";
}

/* .corp-profile-customer-orientation-indent
----------------------------------------------- */
.corp-profile-customer-orientation-indent {
  padding-left: 2em;
}

@media print, screen and (min-width: 768px) {

  /* .orientation-pc-margin-top-05
  ----------------------------------------------- */
  .orientation-pc-margin-top-05 {
   margin-top: .5em !important;
  }

  /* .card__type--orientation
  ----------------------------------------------- */
  .card__type--orientation .orientation__inner {
    margin-left: 65px;
  }
  .card__type--orientation .card__type,
  .card__type--orientation .card__type--pdf,
  .card__type--orientation .card__type--pdf--scaleup {
    padding: 1.4em;
  }
  .card__type--orientation .card__type .card__title,
  .card__type--orientation .card__type--pdf .card__title,
  .card__type--orientation .card__type--pdf--scaleup .card__title {
    padding-left: 23px;
    transition: all .25s cubic-bezier(.4,0,.2,1) 0s;
  }
  .card__type--orientation .card__type .card__title:before,
  .card__type--orientation .card__type--pdf .card__title:before,
  .card__type--orientation .card__type--pdf--scaleup .card__title:before {
    top: 0.2em;
    left: 0;
    width: 13px;
    transition: all .25s cubic-bezier(.4,0,.2,1) 0s;
  }
  .card__type--orientation .card__type:hover .card__image,
  .card__type--orientation .card__type--pdf:hover .card__image,
  .card__type--orientation .card__type--pdf--scaleup:hover .card__image {
    overflow: hidden;
    opacity: .7;
  }
  .card__type--orientation .card__type:hover .card__image > img,
  .card__type--orientation .card__type--pdf:hover .card__image > img,
  .card__type--orientation .card__type--pdf--scaleup:hover .card__image > img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  .card__type--orientation .card__type:hover .card__title,
  .card__type--orientation .card__type--pdf:hover .card__title,
  .card__type--orientation .card__type--pdf--scaleup:hover .card__title {
    color: #00a5d9!important;
    text-decoration: underline;
  }
  .card__type--orientation .card__type--pdf .card__title:after,	
  .card__type--orientation .card__type--pdf--scaleup .card__title:after {
    width: 16px;
    height: 17px;
    top: -2px;
    margin-left: 10px;
  }

  /* .image__frame--orientation
  ----------------------------------------------- */
  .image__frame--orientation > img {
    height: 147px;
  }
  .image__frame--orientation.width-type1 > img {
    width: 246px;
    height: auto;
  }
  /* .button--orientation
  ----------------------------------------------- */
  .button--orientation .button__type {
    padding: 0.8rem 1.5rem 0.6rem 2.8rem;
    font-size: 1.2rem;
    font-weight: 700;
  }
  .button--orientation .button__type:before {
    left: 0.9rem;
    width: 10px;
  }
  .button--orientation .button__type:hover {
    background-color: #00a5d9;
  }
  .button--orientation .button__type.width-type1 {
    width: 246px;
    padding: 12px 0 8px; 
    font-size: 2.2rem;
    line-height: 1;
  }
  .button--orientation .button__type.width-type1:before {
    left: 2.3rem;
    width: 16px;
  }
}

@media only screen and (max-width: 767.98px) {

  /* .card__type--orientation
  ----------------------------------------------- */
  .card__type--orientation .orientation__inner {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column wrap;
  }
  .card__type--orientation .card__type,
  .card__type--orientation .card__type--pdf,
  .card__type--orientation .card__type--pdf--scaleup {
    padding: 1em;
  }
  .card__type--orientation .card__type .card__title,
  .card__type--orientation .card__type--pdf .card__title,
  .card__type--orientation .card__type--pdf--scaleup .card__title {
    padding-left: 22px;
  }
  .card__type--orientation .card__type .card__title:before,
  .card__type--orientation .card__type--pdf .card__title:before,
  .card__type--orientation .card__type--pdf--scaleup .card__title:before {
    top: 0.1em;
    left: 0;
    width: 13px;
  }
  .card__type--orientation .card__type--pdf .card__title:after,
  .card__type--orientation .card__type--pdf--scaleup .card__title:after {
    top: -2px;
    margin-left: 8px;
  }

  /* .image__frame--orientation
  ----------------------------------------------- */
  .image__frame--orientation {
    max-width: 130px;
  }

  /* .button--orientation
  ----------------------------------------------- */
  .button--orientation .button__type {
    padding: 1.5rem 2rem 1.3rem 4rem;
    font-weight: 700;
  }
  .button--orientation .button__type:before {
    left: 1.95rem;
    width: 13px;
  }
}



